"IDS_CLOSE" = "Uždaryti";
"IDS_LEARN_MORE" = "Sužinoti daugiau";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_ACTION" = "Konfigūruoti prieigą";
"IDS_OSPERMISSION_ACCESSIBILITY_ITEM_TITLE" = "Leiskite valdyti pelę ir klaviatūrą ryšio metu.";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_ACTION" = "Konfigūruoti prieigą prie viso disko";
"IDS_OSPERMISSION_FULLDISKACCESS_ITEM_TITLE" = "Leiskite perkelti failus į šį įrenginį ir iš jo.";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_DESCRIPTION" = "Su šiuo „Mac“ kompiuteriu nebus galima bendrauti naudojant pelę ir klaviatūrą.";
"IDS_OSPERMISSION_MISSING_ACCESSIBILITY_TITLE" = "TeamViewer neturi leidimo naudoti „Mac“ prieinamumo funkcijų.";
"IDS_OSPERMISSION_MISSING_CONFIGURE" = "Konfigūruoti";
"IDS_OSPERMISSION_MISSING_DONT_CONFIGURE" = "Nekonfigūruoti";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_DESCRIPTION" = "Prisijungus prie šio „Mac“ kompiuterio ekranas nebus matomas.";
"IDS_OSPERMISSION_MISSING_SCREEN_RECORDING_TITLE" = "TeamViewer neturi leidimo naudoti ekrano įrašymo funkciją.";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_ACTION" = "Nuotolinio darbalaukio sąranka";
"IDS_OSPERMISSION_REMOTEDESKTOP_ITEM_TITLE" = "Praleiskite reguliarius „Mac“ priminimus apie ekrano įrašymą. Būtina, kad galėtumėte naudotis be priežiūros.";
"IDS_OSPERMISSION_REMOTEDESKTOP_PREPARE_ITEM_TITLE" = "Praleiskite reguliarius „Mac“ priminimus apie ekrano įrašymą. Būtina, kad „macOS 15 Sequoia“ būtų galima naudotis be priežiūros.";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_ACTION" = "Konfigūruoti ekrano įrašymą";
"IDS_OSPERMISSION_SCREENRECORDING_ITEM_TITLE" = "Leiskite matyti ekraną ryšio metu.";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_CHECKED" = "Pažymėta";
"IDS_OSPERMISSION_WINDOW_ACCESSIBILITY_TITLE_CHECKMARK_UNCHECKED" = "Nepažymėta";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_IN_SESSION" = "Nuotoliniam valdymui reikalinga „Mac“ ekrano įrašymo ir prieigos prie ekrano prieiga.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_OVERVIEW" = "TeamViewer reikia naudoti „Mac“ ekrano įrašymo, prieinamumo ir prieigos prie viso disko funkcijas.";
"IDS_OSPERMISSION_WINDOW_SUBTITLE_SETUP" = "TeamViewer reikia naudoti „Mac“ ekrano įrašymo ir prieigos funkcijas.";
"IDS_OSPERMISSION_WINDOW_TITLE_IN_SESSION" = "Nustatykite savo „Mac“ kompiuterį TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_OVERVIEW" = "Nustatykite savo „Mac“ kompiuterį TeamViewer";
"IDS_OSPERMISSION_WINDOW_TITLE_SETUP" = "Nustatykite savo „Mac“ kompiuterį TeamViewer";
